@media all {
	.main-slider {
		background-color: #f5f5f5;
		overflow: hidden;
	}

	.main-slider__image {
		padding-bottom: 38%;
		background-position: center;
		-webkit-background-size: cover;
		background-size: cover;
		background-repeat: no-repeat;
	}

	.w.main-slider__w {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
	}

	.main-slider__content {
		position: absolute;
		padding: 15px 45px 55px;
		top: 0;
		bottom: 0;
		left: 30px;
		color: #fff;
		display: flex;
		justify-content: center;
		flex-direction: column;
		width: 500px;
		z-index: 1;
	}

	.main-slider__content>* {
		position: relative;
	}

	.main-slider__content:before {
		content: '';
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		margin: auto;
		background-color: rgba(0, 0, 0, .6);
		z-index: 0;
	}

	.pre-title.main-slider__pre-title {}

	.main-slider__title {
		font-size: 45px;
		font-weight: 700;
		line-height: 1.3;

		flex-shrink: 0;
		/* white-space: nowrap; */

		max-height: calc(45px*1.3*2);
	}

	.main-slider__description {
		font-size: 18px;
		margin-top: 30px;
		font-weight: 600;
		line-height: 1.8;

		flex-shrink: 1;
	}

	.main-slider__footer {
		margin-top: 35px;
	}

	.w.swiper-pagination-container {
		position: relative;
	}

	.p__swiper.main-slider .swiper-pagination {
		position: absolute;
		z-index: 1;
		left: 30px;
		bottom: 30px;
		width: 500px;
	}

	.p__swiper.main-slider .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
		background: none;
		border: 1px solid #ecebeb;
	}

	.mobile-bg {
		display: none;
	}

	.arrow__wrap {
		position: absolute;
		width: 100%;
		margin: 0 auto;
		top: calc(20vw - 22px);
		left: 0;
		z-index: 2;
	}

	.arrow__wrap svg {
		fill: #CCC;
	}

	.arrow__wrap svg:hover {
		fill: #3598dc;
	}

	.fill-container {
		width: 74.3%;
		margin: 0 auto;
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		z-index: 1;
		background: linear-gradient(90deg, rgba(0, 0, 0, 0.68) 23.87%, rgba(0, 0, 0, 0.01) 83.47%, rgba(0, 0, 0, 0.00) 99.73%);
		/* backdrop-filter: blur(3.5px); */
	}

	.arrow__wrap .swiper-button-prev {
		left: 275px;
	}

	.arrow__wrap .swiper-button-next {
		right: 275px;
	}

	.main-slider-23 .main-slider__content::before {
		display: none;
	}

	.main-slider-23 .main-slider__pre-title {
		color: #FFF;
		font-family: 'Open Sans', Arial, sans-serif;
		font-size: 24px;
		font-weight: 700;
		line-height: normal;
	}

	.main-slider-23 .main-slider__pre-title b {
		font-family: "Open Sans", Helvetica, sans-serif;
		font-size: 24px;
		font-weight: 700;
		line-height: normal;
	}

	.main-slider-23 .main-slider__title {
		font-size: 50px;
	}

	.main-slider-23 .main-slider__content {
		width: 800px
	}

	.main-slider-23 .btn.btn-transparent {
		background: white;
		color: #004394;
	}

	.bx-no-touch .main-slider-23 .btn.btn-transparent:hover {
		background: #004394;
		color: white;
		border-color: #004394;
	}

	.main-slider-23 .main-slider__description {
		font-size: 14px;
	}

	.main-slider-23 .main-slider__icons-block {
		grid-template-columns: 1fr 1fr 1fr;
		gap: 20px 20px;
		margin-top: 30px;
	}

	.main-slider__icons-block {
		display: none;
	}

	._icons .main-slider__icons-block {
		display: grid;
	}

	.main-slider-23 .main-slider__icon-item {
		background-color: #FFF;
		border-radius: 10px;
		color: #333;
		font-size: 14px;
		font-weight: 400;
		line-height: normal;
		min-height: 70px;
		display: flex;
		padding: 5px;
		align-items: flex-start;
	}

	.main-slider-23 .main-slider__icon {
		display: flex;
		justify-content: center;
		align-items: center;
		flex: 0 0 60px;
		width: 60px;
		height: 60px;
		border-radius: 10px;
		background: #004394;
		box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.60) inset;
	}

	.main-slider-23 .main-slider__icon-text {
		display: flex;
		justify-content: center;
		align-items: center;
		margin-left: 15px;
		align-self: stretch;
	}

	.main-slider-23.p__swiper .swiper-pagination-bullet-active {
		background-color: #004394;
	}

	.main-slider-23.p__swiper .swiper-button-prev,
	.main-slider-23.p__swiper .swiper-button-next {
		width: auto;
	}

	.main-slider-23 .main-slider__pre-title b {
		color: white;
	}

	.main-slider__icons-wrap {
		display: none;
	}
}




@media (max-width: 1760px) {
	.main-slider-23 .main-slider__title {
        font-size: 45px;
    }
	.arrow__wrap .swiper-button-prev {
		left: 25px;
	}

	.arrow__wrap .swiper-button-next {
		right: 25px;
	}
}

@media (max-width: 1350px) {
	.arrow__wrap .swiper-button-prev {
		left: 5px;
	}

	.arrow__wrap .swiper-button-next {
		right: 5px;
	}
}

@media (max-width: 1640px) {
	.main-slider-23 .main-slider__icons-block {
		gap: 15px 15px;
		margin-top: 20px;
	}

	._icons .main-slider__pre-title {
		margin-bottom: 3px;
	}

	._icons .main-slider__description {
		display: none;
	}

	._icons .main-slider__icon-text {
		font-size: 12px;
		font-weight: 400;
	}

	._icons .main-slider__icon {
		flex: 0 0 45px;
		width: 45px;
		height: 45px;
	}

	._icons .main-slider__icon-item {
		min-height: 55px;
	}

	._icons .main-slider__content {
		width: 632px;
	}

	._icons .main-slider__icon-text {
		line-height: 15px;
		margin-left: 5px;
	}

	._icons .main-slider__icon img {
		max-height: 36px;
		max-width: 29px;
	}


}


@media (max-width: 1310px) {
	.main-slider__content {
		left: 0;
		right: 0;
		margin: 0;
		width: 100%;
		align-items: flex-start;
		text-align: left;
		padding-top: 15px;
		padding-bottom: 20px;

	}

	.p__swiper.main-slider .swiper-pagination {
		position: relative;
		left: auto;
		right: auto;
		width: 100%;
		bottom: 0;
		margin: 10px 0;
	}

	.p__swiper.main-slider .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
		border: 1px solid #333333;
	}

	.main-slider__description {
		width: 800px;
		max-width: 100%;
	}
}

@media (max-width: 1024px) {
	.arrow__wrap svg {
		height: 36px;
		width: auto;
	}

	.main-slider-23 .main-slider__pre-title {
		font-size: 23px;
	}

	.main-slider-23 .main-slider__pre-title b {
		font-size: 23px;
	}
}


@media (max-width: 1023px) {
	.main-slider__title {
		font-size: 40px;
		max-height: calc(40px*1.3*2);
	}

	.main-slider__description {
		margin-top: 10px;
		line-height: 1.5;
	}

	.main-slider__footer {
		margin-top: 20px;
	}

	.main-slider-23 .main-slider__icons-block {
		display: none;
	}

	.main-slider__icons-wrap {
		display: block;
		position: relative;
		color: white;
		background-color: #004394;
		z-index: 1;
		padding: 30px 0;
		min-height: 185px;
	}

	.main-slider-23 .main-slider__icons-wrap .main-slider__icons-block {
		display: grid;
	}

	.main-slider-23 .main-slider__icons-wrap .main-slider__icons-block {
		margin-top: 0;
	}

	.main-slider-23 .main-slider__content {
		max-height: 38vw;
	}
}

@media (max-width: 870px) {

	.main-slider-23 .main-slider__title {
        font-size: 30px;
    }
	.main-slider-23 .main-slider__content {
		max-width: 600px;
	}

	.main-slider-23 .arrow__wrap .swiper-button-prev {
		left: 15px;
	}

	.main-slider-23 .arrow__wrap .swiper-button-next {
		right: 15px;
	}
}

@media (max-width: 768px) {
	.main-slider-23 .main-slider__pre-title {
		font-size: 18px;
	}

	.main-slider-23 .main-slider__pre-title b {
		font-size: 18px;
	}

	.main-slider-23 .main-slider__title {
		font-size: 30px;
	}

	.main-slider-23 .main-slider__content {
		max-width: 420px;
	}

	.main-slider-23 .main-slider__description {
		display: none;
	}

	.main-slider-23 .main-slider__footer {
		display: none;
	}

	.arrow__wrap {
		top: calc(22vw - 22px);
	}
}

@media (max-width: 767px) {
	.w.main-slider__w:not(.main-slider-23 .w.main-slider__w) {
		position: relative;
	}

	.main-slider__content:not(.main-slider-23 .main-slider__content) {
		position: relative;
		margin: 0 -15px;
		width: auto;
	}

	.pre-title.main-slider__pre-title:not(.main-slider-23 .pre-title.main-slider__pre-title) {
		display: none;
	}

	.mobile-bg:not(.mobile-bg) {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		display: block;
		transform: scale(1, -1);
		background-position: center;
		background-size: cover;
		filter: blur(1px);
	}

	.main-slider__title:not(.main-slider-23 .main-slider__title) {
		font-size: 30px;
		max-height: calc(30px*1.3*3);
	}

	.main-slider__description:not(.main-slider-23 .main-slider__description) {
		display: none;
	}

	.main-slider__footer:not(.main-slider-23 .main-slider__footer) {
		display: none;
	}
}

@media (max-width:590px) {
	.arrow__wrap {
		top: calc(23vw - 22px);
	}
}

@media (max-width: 480px) {
	.arrow__wrap svg {
		height: 24px;
		width: auto;
	}

	.main-slider-23 .arrow__wrap .swiper-button-prev {
		left: 10px;
	}

	.main-slider-23 .arrow__wrap .swiper-button-next {
		right: 10px;
	}

	.main-slider-23 .main-slider__icons-block {
		grid-template-columns: 1fr 1fr;
	}

	.main-slider__icons-wrap {
		min-height: 255px;
	}

	.arrow__wrap {
		top: calc(24vw - 22px);
	}
}

@media (max-width: 479px) {
	.main-slider__title:not(.main-slider-23 .main-slider__title) {
		font-size: 30px;
	}

	.main-slider-23 .main-slider__pre-title {
		font-size: 12px;
	}

	.main-slider-23 .main-slider__pre-title b {
		font-size: 12px;
	}

	.main-slider-23 .main-slider__content {
		max-width: 280px;
	}

	.main-slider-23 .main-slider__content {
		padding: 15px 33px 21px;
	}

	.main-slider-23 .main-slider__pre-title {
		margin-bottom: 3px;
	}
}

@media (max-width: 359px) {
	.arrow__wrap svg {
		height: 18px;
		width: auto;
	}

	.main-slider__icons-wrap {
		display: none;
	}
}

@media (max-width: 320px) {
	.arrow__wrap {
		top: calc(25vw - 22px);
	}
}